2011/01/30

"libjavaplugin_oji.so"

Java アプレット使いたいと思ったので
プラグインを! と思ったら何か上手く動かない
確か libjavaplugin_oji.so ってのを
適当なところにコピーすればいいと思ったのに!!

困ったなーと思ったら新しいのが出てるんでした
How can I configure java plugin libjavaplugin_oji.so to latest firefox 4 | Firefox Support Forum | Firefox Help
なるほど、近頃の Firefox などでは libnpjp2.so ってのを使うのか

Debian Lenny だったら sun-java6-bin って package に
/usr/lib/jvm/java-6-sun-1.6.0.22/jre/lib/i386/libnpjp2.so
がいたんで
~/.mozilla/plugins とか /opt/google/chrome とかに ln -s したら
何か上手く動いた、よかった

これで Java り放題です

0 件のコメント:

コメントを投稿

 
[PR] SSL